Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5427

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5427
Last Modified 07 Mar 2011 10:00:40
Published 12 Oct 2007 07:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5427

Summary

Cross-site scripting (XSS) vulnerability in the com_search component in Joomla! 1.0.13 and earlier allows remote attackers to inject arbitrary web script or HTML via the searchword parameter. NOTE: this might be related to CVE-2007-4189.1.

Vulnerable Systems

Application

  • Joomla 1.0.13

  • Joomla Com Search Component


References

VUPEN - ADV-2007-3495

BUGTRAQ - 20071010 Vulnerabilities digest

MISC - http://websecurity.com.ua/1203/

MISC - http://securityvulns.ru/Rdocument919.html

OSVDB - 37709

BID - 26031

SREASON - 3216

SECUNIA - 27196


Last Updated: 27 May 2016 10:46:10